config() {
    NEW="$1"
    OLD="$(dirname $NEW)/$(basename $NEW .new)"
    # If there's no config file by that name, mv it over:
    if [ ! -r $OLD ]; then
        mv $NEW $OLD
    elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
        # toss the redundant copy
        rm $NEW
    fi
    # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/ansible/ansible.cfg.new
config etc/ansible/hosts.new
( cd usr/bin ; rm -rf ansible-console )
( cd usr/bin ; ln -sf ansible ansible-console )
( cd usr/bin ; rm -rf ansible-config )
( cd usr/bin ; ln -sf ansible ansible-config )
( cd usr/bin ; rm -rf ansible-pull )
( cd usr/bin ; ln -sf ansible ansible-pull )
( cd usr/bin ; rm -rf ansible-playbook )
( cd usr/bin ; ln -sf ansible ansible-playbook )
( cd usr/bin ; rm -rf ansible-inventory )
( cd usr/bin ; ln -sf ansible ansible-inventory )
( cd usr/bin ; rm -rf ansible-galaxy )
( cd usr/bin ; ln -sf ansible ansible-galaxy )
( cd usr/bin ; rm -rf ansible-vault )
( cd usr/bin ; ln -sf ansible ansible-vault )
( cd usr/bin ; rm -rf ansible-doc )
( cd usr/bin ; ln -sf ansible ansible-doc )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/sanity/validate-modules ; rm -rf validate-modules )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/sanity/validate-modules ; ln -sf main.py validate-modules )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf pytest )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py pytest )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-console )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-console )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-config )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-config )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-pull )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-pull )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-playbook )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-playbook )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf importer.py )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py importer.py )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-inventory )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-inventory )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-connection )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-connection )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-test )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-test )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-galaxy )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-galaxy )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-vault )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-vault )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; rm -rf ansible-doc )
( cd usr/lib64/python3.7/site-packages/ansible_test/_data/injector ; ln -sf python.py ansible-doc )
( cd usr/lib64/python3.7/site-packages/ansible/plugins/callback ; rm -rf osx_say.py )
( cd usr/lib64/python3.7/site-packages/ansible/plugins/callback ; ln -sf say.py osx_say.py )
( cd usr/lib64/python3.7/site-packages/ansible/plugins/lookup ; rm -rf _openshift.py )
( cd usr/lib64/python3.7/site-packages/ansible/plugins/lookup ; ln -sf k8s.py _openshift.py )
( cd usr/lib64/python3.7/site-packages/ansible/plugins/doc_fragments ; rm -rf ovirt_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/plugins/doc_fragments ; ln -sf ovirt_info.py ovirt_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/module_utils ; rm -rf ansible_release.py )
( cd usr/lib64/python3.7/site-packages/ansible/module_utils ; ln -sf ../release.py ansible_release.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; rm -rf _bigip_traffic_group.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; ln -sf bigip_device_traffic_group.py _bigip_traffic_group.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; rm -rf _bigiq_device_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; ln -sf bigiq_device_info.py _bigiq_device_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; rm -rf _bigip_security_port_list.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; ln -sf bigip_firewall_port_list.py _bigip_security_port_list.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; rm -rf _bigip_iapplx_package.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; ln -sf bigip_lx_package.py _bigip_iapplx_package.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; rm -rf _bigip_device_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; ln -sf bigip_device_info.py _bigip_device_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; rm -rf _bigip_security_address_list.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/f5 ; ln -sf bigip_firewall_address_list.py _bigip_security_address_list.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; rm -rf _aci_intf_policy_port_channel.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; ln -sf aci_interface_policy_port_channel.py _aci_intf_policy_port_channel.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; rm -rf _aci_intf_policy_port_security.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; ln -sf aci_interface_policy_port_security.py _aci_intf_policy_port_security.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; rm -rf _aci_intf_policy_lldp.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; ln -sf aci_interface_policy_lldp.py _aci_intf_policy_lldp.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; rm -rf _aci_intf_policy_mcp.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; ln -sf aci_interface_policy_mcp.py _aci_intf_policy_mcp.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; rm -rf _aci_intf_policy_l2.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; ln -sf aci_interface_policy_l2.py _aci_intf_policy_l2.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; rm -rf _aci_intf_policy_fc.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/network/aci ; ln -sf aci_interface_policy_fc.py _aci_intf_policy_fc.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/identity ; rm -rf _onepassword_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/identity ; ln -sf onepassword_info.py _onepassword_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_storage_vm_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_storage_vm_info.py _ovirt_storage_vm_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_event_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_event_info.py _ovirt_event_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_storage_domain_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_storage_domain_info.py _ovirt_storage_domain_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_vm_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_vm_info.py _ovirt_vm_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_tag_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_tag_info.py _ovirt_tag_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_scheduling_policy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_scheduling_policy_info.py _ovirt_scheduling_policy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_network_info.py _ovirt_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_storage_template_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_storage_template_info.py _ovirt_storage_template_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_api_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_api_info.py _ovirt_api_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_affinity_label_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_affinity_label_info.py _ovirt_affinity_label_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_disk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_disk_info.py _ovirt_disk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_user_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_user_info.py _ovirt_user_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_template_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_template_info.py _ovirt_template_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_host_storage_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_host_storage_info.py _ovirt_host_storage_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_datacenter_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_datacenter_info.py _ovirt_datacenter_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_host_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_host_info.py _ovirt_host_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_snapshot_info.py _ovirt_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_nic_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_nic_info.py _ovirt_nic_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_quota_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_quota_info.py _ovirt_quota_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_external_provider_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_external_provider_info.py _ovirt_external_provider_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_group_info.py _ovirt_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_cluster_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_cluster_info.py _ovirt_cluster_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_permission_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_permission_info.py _ovirt_permission_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; rm -rf _ovirt_vmpool_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/ovirt ; ln -sf ovirt_vmpool_info.py _ovirt_vmpool_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/opennebula ; rm -rf _one_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/opennebula ; ln -sf one_image_info.py _one_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_project_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_project_info.py _os_project_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_subnets_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_subnets_info.py _os_subnets_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_networks_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_networks_info.py _os_networks_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_keystone_domain_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_keystone_domain_info.py _os_keystone_domain_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_flavor_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_flavor_info.py _os_flavor_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_image_info.py _os_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_server_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_server_info.py _os_server_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_user_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_user_info.py _os_user_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; rm -rf _os_port_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/openstack ; ln -sf os_port_info.py _os_port_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_ssh_key.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf vultr_ssh_key.py _vr_ssh_key.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_user.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf vultr_user.py _vr_user.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_firewall_group.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf vultr_firewall_group.py _vr_firewall_group.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_account_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf _vultr_account_facts.py _vr_account_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_server.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf vultr_server.py _vr_server.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_dns_record.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf vultr_dns_record.py _vr_dns_record.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_dns_domain.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf vultr_dns_domain.py _vr_dns_domain.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_firewall_rule.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf vultr_firewall_rule.py _vr_firewall_rule.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; rm -rf _vr_startup_script.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vultr ; ln -sf vultr_startup_script.py _vr_startup_script.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; rm -rf _vmware_guest_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; ln -sf vmware_guest_snapshot_info.py _vmware_guest_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; rm -rf _vmware_tag_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; ln -sf vmware_tag_info.py _vmware_tag_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; rm -rf _vmware_datastore_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; ln -sf vmware_datastore_info.py _vmware_datastore_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; rm -rf _vmware_cluster_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; ln -sf vmware_cluster_info.py _vmware_cluster_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; rm -rf _vmware_guest_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; ln -sf vmware_guest_info.py _vmware_guest_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; rm -rf _vmware_vm_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/vmware ; ln -sf vmware_vm_info.py _vmware_vm_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/xenserver ; rm -rf _xenserver_guest_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/xenserver ; ln -sf xenserver_guest_info.py _xenserver_guest_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/smartos ; rm -rf _smartos_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/smartos ; ln -sf smartos_image_info.py _smartos_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/memset ; rm -rf _memset_memstore_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/memset ; ln -sf memset_memstore_info.py _memset_memstore_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/memset ; rm -rf _memset_server_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/memset ; ln -sf memset_server_info.py _memset_server_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/docker ; rm -rf _docker_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/docker ; ln -sf docker_image_info.py _docker_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/docker ; rm -rf _docker_service.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/docker ; ln -sf docker_compose.py _docker_service.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/alicloud ; rm -rf _ali_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/alicloud ; ln -sf ali_instance_info.py _ali_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _route53_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf route53_info.py _route53_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ecs_service_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ecs_service_info.py _ecs_service_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _aws_kms_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf aws_kms_info.py _aws_kms_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _elb_target_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf elb_target_info.py _elb_target_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_dhcp_option_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_dhcp_option_info.py _ec2_vpc_dhcp_option_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _iam_cert_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf iam_server_certificate_info.py _iam_cert_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_instance_info.py _ec2_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _cloudwatchlogs_log_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf cloudwatchlogs_log_group_info.py _cloudwatchlogs_log_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_nacl_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_nacl_info.py _ec2_vpc_nacl_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _redshift_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf redshift_info.py _redshift_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_eni_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_eni_info.py _ec2_eni_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_group_info.py _ec2_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _rds_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf rds_snapshot_info.py _rds_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_peering_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_peering_info.py _ec2_vpc_peering_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_net_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_net_info.py _ec2_vpc_net_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _aws_region_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf aws_region_info.py _aws_region_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_eip_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_eip_info.py _ec2_eip_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_customer_gateway_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_customer_gateway_info.py _ec2_customer_gateway_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _aws_acm_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf aws_acm_info.py _aws_acm_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_route_table_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_route_table_info.py _ec2_vpc_route_table_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _iam_role_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf iam_role_info.py _iam_role_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _aws_caller_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf aws_caller_info.py _aws_caller_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _elb_application_lb_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf elb_application_lb_info.py _elb_application_lb_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_elb_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_elb_info.py _ec2_elb_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _iam_server_certificate_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf iam_server_certificate_info.py _iam_server_certificate_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_vpn_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_vpn_info.py _ec2_vpc_vpn_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _rds_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf rds_instance_info.py _rds_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_endpoint_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_endpoint_info.py _ec2_vpc_endpoint_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _elb_target_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf elb_target_group_info.py _elb_target_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_placement_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_placement_group_info.py _ec2_placement_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_nat_gateway_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_nat_gateway_info.py _ec2_vpc_nat_gateway_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _cloudfront_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf cloudfront_info.py _cloudfront_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ecs_taskdefinition_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ecs_taskdefinition_info.py _ecs_taskdefinition_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _iam_mfa_device_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf iam_mfa_device_info.py _iam_mfa_device_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_igw_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_igw_info.py _ec2_vpc_igw_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_vgw_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_vgw_info.py _ec2_vpc_vgw_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _aws_s3_bucket_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf aws_s3_bucket_info.py _aws_s3_bucket_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vpc_subnet_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vpc_subnet_info.py _ec2_vpc_subnet_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _elasticache_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf elasticache_info.py _elasticache_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _aws_az_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf aws_az_info.py _aws_az_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _efs_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf efs_info.py _efs_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _elb_classic_lb_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf elb_classic_lb_info.py _elb_classic_lb_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_vol_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_vol_info.py _ec2_vol_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_lc_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_lc_info.py _ec2_lc_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_ami_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_ami_info.py _ec2_ami_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _aws_sgw_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf aws_sgw_info.py _aws_sgw_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_snapshot_info.py _ec2_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _aws_waf_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf aws_waf_info.py _aws_waf_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _cloudformation_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf cloudformation_info.py _cloudformation_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; rm -rf _ec2_asg_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/amazon ; ln -sf ec2_asg_info.py _ec2_asg_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_spanner_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_spanner_instance_info.py _gcp_spanner_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_firewall_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_firewall_info.py _gcp_compute_firewall_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_dns_managed_zone_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_dns_managed_zone_info.py _gcp_dns_managed_zone_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_backend_bucket_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_backend_bucket_info.py _gcp_compute_backend_bucket_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_http_health_check_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_http_health_check_info.py _gcp_compute_http_health_check_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_instance_info.py _gcp_compute_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_url_map_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_url_map_info.py _gcp_compute_url_map_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_resourcemanager_project_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_resourcemanager_project_info.py _gcp_resourcemanager_project_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcpubsub_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcpubsub_info.py _gcpubsub_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_target_tcp_proxy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_target_tcp_proxy_info.py _gcp_compute_target_tcp_proxy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_global_forwarding_rule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_global_forwarding_rule_info.py _gcp_compute_global_forwarding_rule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_vpn_tunnel_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_vpn_tunnel_info.py _gcp_compute_vpn_tunnel_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_redis_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_redis_instance_info.py _gcp_redis_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_disk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_disk_info.py _gcp_compute_disk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_sql_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_sql_instance_info.py _gcp_sql_instance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_forwarding_rule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_forwarding_rule_info.py _gcp_compute_forwarding_rule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_sourcerepo_repository_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_sourcerepo_repository_info.py _gcp_sourcerepo_repository_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_health_check_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_health_check_info.py _gcp_compute_health_check_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_https_health_check_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_https_health_check_info.py _gcp_compute_https_health_check_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_tpu_node_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_tpu_node_info.py _gcp_tpu_node_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_target_http_proxy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_target_http_proxy_info.py _gcp_compute_target_http_proxy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_instance_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_instance_group_info.py _gcp_compute_instance_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_pubsub_topic_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_pubsub_topic_info.py _gcp_pubsub_topic_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_image_info.py _gcp_compute_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_global_address_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_global_address_info.py _gcp_compute_global_address_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_iam_role_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_iam_role_info.py _gcp_iam_role_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_spanner_database_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_spanner_database_info.py _gcp_spanner_database_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_bigquery_dataset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_bigquery_dataset_info.py _gcp_bigquery_dataset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_container_node_pool_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_container_node_pool_info.py _gcp_container_node_pool_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_network_info.py _gcp_compute_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_target_pool_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_target_pool_info.py _gcp_compute_target_pool_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_cloudbuild_trigger_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_cloudbuild_trigger_info.py _gcp_cloudbuild_trigger_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_route_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_route_info.py _gcp_compute_route_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_backend_service_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_backend_service_info.py _gcp_compute_backend_service_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_bigquery_table_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_bigquery_table_info.py _gcp_bigquery_table_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_dns_resource_record_set_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_dns_resource_record_set_info.py _gcp_dns_resource_record_set_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_instance_group_manager_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_instance_group_manager_info.py _gcp_compute_instance_group_manager_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_address_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_address_info.py _gcp_compute_address_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_region_disk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_region_disk_info.py _gcp_compute_region_disk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_pubsub_subscription_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_pubsub_subscription_info.py _gcp_pubsub_subscription_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_subnetwork_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_subnetwork_info.py _gcp_compute_subnetwork_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_sql_user_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_sql_user_info.py _gcp_sql_user_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_container_cluster_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_container_cluster_info.py _gcp_container_cluster_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_target_https_proxy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_target_https_proxy_info.py _gcp_compute_target_https_proxy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_router_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_router_info.py _gcp_compute_router_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_target_ssl_proxy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_target_ssl_proxy_info.py _gcp_compute_target_ssl_proxy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_ssl_certificate_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_ssl_certificate_info.py _gcp_compute_ssl_certificate_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_sql_database_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_sql_database_info.py _gcp_sql_database_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_interconnect_attachment_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_interconnect_attachment_info.py _gcp_compute_interconnect_attachment_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_iam_service_account_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_iam_service_account_info.py _gcp_iam_service_account_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_ssl_policy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_ssl_policy_info.py _gcp_compute_ssl_policy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_target_vpn_gateway_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_target_vpn_gateway_info.py _gcp_compute_target_vpn_gateway_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; rm -rf _gcp_compute_instance_template_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/google ; ln -sf gcp_compute_instance_template_info.py _gcp_compute_instance_template_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualnetworkpeering_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualnetworkpeering_info.py _azure_rm_virtualnetworkpeering_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabpolicy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabpolicy_info.py _azure_rm_devtestlabpolicy_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_trafficmanagerprofile_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_trafficmanagerprofile_info.py _azure_rm_trafficmanagerprofile_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlab_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlab_info.py _azure_rm_devtestlab_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabartifactsource_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabartifactsource_info.py _azure_rm_devtestlabartifactsource_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_trafficmanagerendpoint_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_trafficmanagerendpoint_info.py _azure_rm_trafficmanagerendpoint_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachine_scaleset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachinescaleset_info.py _azure_rm_virtualmachine_scaleset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachinescalesetextension_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachinescalesetextension_info.py _azure_rm_virtualmachinescalesetextension_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_automationaccount_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_automationaccount_info.py _azure_rm_automationaccount_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_applicationsecuritygroup_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_applicationsecuritygroup_info.py _azure_rm_applicationsecuritygroup_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_mysqldatabase_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_mysqldatabase_info.py _azure_rm_mysqldatabase_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_aks_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_aks_info.py _azure_rm_aks_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_deployment_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_deployment_info.py _azure_rm_deployment_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_functionapp_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_functionapp_info.py _azure_rm_functionapp_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_resourcegroup_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_resourcegroup_info.py _azure_rm_resourcegroup_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_storageaccount_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_storageaccount_info.py _azure_rm_storageaccount_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_loadbalancer_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_loadbalancer_info.py _azure_rm_loadbalancer_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachinescaleset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachinescaleset_info.py _azure_rm_virtualmachinescaleset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabartifact_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabartifact_info.py _azure_rm_devtestlabartifact_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_cdnprofile_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_cdnprofile_info.py _azure_rm_cdnprofile_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_image_info.py _azure_rm_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_mariadbfirewallrule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_mariadbfirewallrule_info.py _azure_rm_mariadbfirewallrule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_containerregistry_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_containerregistry_info.py _azure_rm_containerregistry_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_appserviceplan_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_appserviceplan_info.py _azure_rm_appserviceplan_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_rediscache_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_rediscache_info.py _azure_rm_rediscache_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachineextension_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachineextension_info.py _azure_rm_virtualmachineextension_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_roleassignment_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_roleassignment_info.py _azure_rm_roleassignment_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachinescalesetinstance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachinescalesetinstance_info.py _azure_rm_virtualmachinescalesetinstance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_containerinstance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_containerinstance_info.py _azure_rm_containerinstance_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_publicipaddress_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_publicipaddress_info.py _azure_rm_publicipaddress_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_hdinsightcluster_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_hdinsightcluster_info.py _azure_rm_hdinsightcluster_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabvirtualmachine_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabvirtualmachine_info.py _azure_rm_devtestlabvirtualmachine_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_postgresqlfirewallrule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_postgresqlfirewallrule_info.py _azure_rm_postgresqlfirewallrule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_mysqlfirewallrule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_mysqlfirewallrule_info.py _azure_rm_mysqlfirewallrule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachine_extension.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachineextension.py _azure_rm_virtualmachine_extension.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_availabilityset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_availabilityset_info.py _azure_rm_availabilityset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachine_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachine_info.py _azure_rm_virtualmachine_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_mysqlserver_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_mysqlserver_info.py _azure_rm_mysqlserver_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_sqlserver_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_sqlserver_info.py _azure_rm_sqlserver_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_mariadbconfiguration_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_mariadbconfiguration_info.py _azure_rm_mariadbconfiguration_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_mysqlconfiguration_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_mysqlconfiguration_info.py _azure_rm_mysqlconfiguration_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachine_scaleset.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachinescaleset.py _azure_rm_virtualmachine_scaleset.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_lock_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_lock_info.py _azure_rm_lock_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_dnszone_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_dnszone_info.py _azure_rm_dnszone_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_loganalyticsworkspace_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_loganalyticsworkspace_info.py _azure_rm_loganalyticsworkspace_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_roledefinition_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_roledefinition_info.py _azure_rm_roledefinition_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabarmtemplate_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabarmtemplate_info.py _azure_rm_devtestlabarmtemplate_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabenvironment_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabenvironment_info.py _azure_rm_devtestlabenvironment_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_networkinterface_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_networkinterface_info.py _azure_rm_networkinterface_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_cosmosdbaccount_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_cosmosdbaccount_info.py _azure_rm_cosmosdbaccount_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_sqlfirewallrule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_sqlfirewallrule_info.py _azure_rm_sqlfirewallrule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_cdnendpoint_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_cdnendpoint_info.py _azure_rm_cdnendpoint_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_resource_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_resource_info.py _azure_rm_resource_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabschedule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabschedule_info.py _azure_rm_devtestlabschedule_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_postgresqlconfiguration_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_postgresqlconfiguration_info.py _azure_rm_postgresqlconfiguration_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_dnsrecordset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_dnsrecordset_info.py _azure_rm_dnsrecordset_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualmachineimage_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualmachineimage_info.py _azure_rm_virtualmachineimage_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_sqldatabase_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_sqldatabase_info.py _azure_rm_sqldatabase_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_postgresqlserver_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_postgresqlserver_info.py _azure_rm_postgresqlserver_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabvirtualnetwork_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabvirtualnetwork_info.py _azure_rm_devtestlabvirtualnetwork_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_servicebus_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_servicebus_info.py _azure_rm_servicebus_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_aksversion_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_aksversion_info.py _azure_rm_aksversion_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_virtualnetwork_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_virtualnetwork_info.py _azure_rm_virtualnetwork_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_securitygroup_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_securitygroup_info.py _azure_rm_securitygroup_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_managed_disk.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_manageddisk.py _azure_rm_managed_disk.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_manageddisk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_manageddisk_info.py _azure_rm_manageddisk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_autoscale_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_autoscale_info.py _azure_rm_autoscale_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_managed_disk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_manageddisk_info.py _azure_rm_managed_disk_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_routetable_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_routetable_info.py _azure_rm_routetable_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_webapp_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_webapp_info.py _azure_rm_webapp_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_subnet_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_subnet_info.py _azure_rm_subnet_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_devtestlabcustomimage_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_devtestlabcustomimage_info.py _azure_rm_devtestlabcustomimage_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_mariadbdatabase_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_mariadbdatabase_info.py _azure_rm_mariadbdatabase_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_postgresqldatabase_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_postgresqldatabase_info.py _azure_rm_postgresqldatabase_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; rm -rf _azure_rm_mariadbserver_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/azure ; ln -sf azure_rm_mariadbserver_info.py _azure_rm_mariadbserver_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_account_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_account_info.py _digital_ocean_account_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_load_balancer_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_load_balancer_info.py _digital_ocean_load_balancer_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_volume_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_volume_info.py _digital_ocean_volume_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_size_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_size_info.py _digital_ocean_size_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_floating_ip_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_floating_ip_info.py _digital_ocean_floating_ip_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_certificate_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_certificate_info.py _digital_ocean_certificate_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_firewall_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_firewall_info.py _digital_ocean_firewall_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_domain_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_domain_info.py _digital_ocean_domain_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_image_info.py _digital_ocean_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_snapshot_info.py _digital_ocean_snapshot_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_region_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_region_info.py _digital_ocean_region_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; rm -rf _digital_ocean_tag_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/digital_ocean ; ln -sf digital_ocean_tag_info.py _digital_ocean_tag_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; rm -rf _hcloud_server_type_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; ln -sf hcloud_server_type_info.py _hcloud_server_type_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; rm -rf _hcloud_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; ln -sf hcloud_image_info.py _hcloud_image_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; rm -rf _hcloud_volume_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; ln -sf hcloud_volume_info.py _hcloud_volume_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; rm -rf _hcloud_ssh_key_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; ln -sf hcloud_ssh_key_info.py _hcloud_ssh_key_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; rm -rf _hcloud_datacenter_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; ln -sf hcloud_datacenter_info.py _hcloud_datacenter_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; rm -rf _hcloud_location_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; ln -sf hcloud_location_info.py _hcloud_location_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; rm -rf _hcloud_floating_ip_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; ln -sf hcloud_floating_ip_info.py _hcloud_floating_ip_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; rm -rf _hcloud_server_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/cloud/hcloud ; ln -sf hcloud_server_info.py _hcloud_server_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/notification ; rm -rf _osx_say.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/notification ; ln -sf say.py _osx_say.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/clustering/k8s ; rm -rf _k8s_raw.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/clustering/k8s ; ln -sf k8s.py _k8s_raw.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/clustering/k8s ; rm -rf _k8s_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/clustering/k8s ; ln -sf k8s_info.py _k8s_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/clustering/openshift ; rm -rf _openshift_raw.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/clustering/openshift ; ln -sf ../k8s/k8s.py _openshift_raw.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/clustering/openshift ; rm -rf _openshift_scale.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/clustering/openshift ; ln -sf ../k8s/k8s_scale.py _openshift_scale.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/source_control ; rm -rf _github_webhook_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/source_control ; ln -sf github_webhook_info.py _github_webhook_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/source_control ; rm -rf _gitlab_hooks.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/source_control ; ln -sf gitlab_hook.py _gitlab_hooks.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/system ; rm -rf _python_requirements_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/system ; ln -sf python_requirements_info.py _python_requirements_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/redfish ; rm -rf _redfish_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/redfish ; ln -sf redfish_info.py _redfish_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/redfish ; rm -rf _idrac_redfish_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/redfish ; ln -sf idrac_redfish_info.py _idrac_redfish_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/intersight ; rm -rf _intersight_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/intersight ; ln -sf intersight_info.py _intersight_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; rm -rf _oneview_datacenter_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; ln -sf oneview_datacenter_info.py _oneview_datacenter_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; rm -rf _oneview_san_manager_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; ln -sf oneview_san_manager_info.py _oneview_san_manager_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; rm -rf _oneview_fc_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; ln -sf oneview_fc_network_info.py _oneview_fc_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; rm -rf _oneview_network_set_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; ln -sf oneview_network_set_info.py _oneview_network_set_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; rm -rf _oneview_fcoe_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; ln -sf oneview_fcoe_network_info.py _oneview_fcoe_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; rm -rf _oneview_logical_interconnect_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; ln -sf oneview_logical_interconnect_group_info.py _oneview_logical_interconnect_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; rm -rf _oneview_ethernet_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; ln -sf oneview_ethernet_network_info.py _oneview_ethernet_network_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; rm -rf _oneview_enclosure_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/oneview ; ln -sf oneview_enclosure_info.py _oneview_enclosure_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/hpilo ; rm -rf _hpilo_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/remote_management/hpilo ; ln -sf hpilo_info.py _hpilo_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/storage/glusterfs ; rm -rf _gluster_heal_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/storage/glusterfs ; ln -sf gluster_heal_info.py _gluster_heal_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/database/vertica ; rm -rf _vertica_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/database/vertica ; ln -sf vertica_info.py _vertica_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/crypto/acme ; rm -rf _acme_account_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/crypto/acme ; ln -sf acme_account_info.py _acme_account_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/crypto/acme ; rm -rf _letsencrypt.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/crypto/acme ; ln -sf acme_certificate.py _letsencrypt.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/web_infrastructure ; rm -rf _jenkins_job_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/web_infrastructure ; ln -sf jenkins_job_info.py _jenkins_job_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/monitoring/zabbix ; rm -rf _zabbix_host_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/monitoring/zabbix ; ln -sf zabbix_host_info.py _zabbix_host_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/monitoring/zabbix ; rm -rf _zabbix_group_facts.py )
( cd usr/lib64/python3.7/site-packages/ansible/modules/monitoring/zabbix ; ln -sf zabbix_group_info.py _zabbix_group_facts.py )
